@charset "utf-8";

@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard-dynamic-subset.min.css");

/* S : Reset CSS ----------------------------------------------- */
    *,
    *::before,
    *::after {
        box-sizing: border-box;
    }
    * {
        margin: 0;
        padding: 0;
    }
    html, body {
        width: 100%;
        height: 100%;
        font-size: 18px;
        cursor: default;
        color: var(--txt);
    }
    html {
        scroll-behavior: smooth;
        font-family: "pretendard", sans-serif;
        -webkit-font-smoothing: antialiased;
    }
    body {
        word-break: break-all;
        -ms-word-break: break-all;
        font-family: "pretendard", sans-serif;
        -webkit-text-size-adjust: 100% !important;
        -moz-text-size-adjust: 100% !important;
        -ms-text-size-adjust: 100% !important;
        letter-spacing: -0.02em;
    }
    body,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    th,
    td,
    input,
    textarea,
    select,
    option {
        color: var(--txt);
        font-family: "pretendard", sans-serif;
        font-size: 100%;
        font-weight: normal;
    }
    br {
        font-family: initial;
    }
    article,
    aside,
    details,
    figcaption,
    figure,
    footer,
    header,
    hgroup,
    menu,
    nav,
    section,
    svg {
        display: block;
    }
    table {
        border-collapse: collapse;
        border-spacing: 0;
    }
    img,
    fieldset,
    iframe {
        border: 0 none;
    }
    ul,
    ol {
        padding-left: 0;
    }
    ul,
    ol,
    li {
        list-style: none;
    }
    em,
    address {
        font-style: normal;
    }
    img,
    input,
    select,
    textarea {
        vertical-align: middle;
        outline: 2px solid transparent;
    }
    input:focus,
    select:focus,
    textarea:focus {
        outline: 2px solid var(--main);

    }
    input {
        -webkit-border-radius: 0;
        -webkit-appearance: none;
    }
    a {
        color: inherit;
        text-decoration: none;
        cursor: pointer;
    }
    a:hover {
        color: inherit;
        text-decoration: none;
    }
    button {
        cursor: pointer;
    }
    button {
        background: 0;
        border: 0;
        outline: 0 !important;
        font-size: inherit;
        font-weight: inherit;
        font-family: inherit;
    }
    button img {
        left: -3px;
    }
    option {
        padding-right: 6px;
    }
    textarea {
        overflow: hidden;
        padding-right: 1px;
        resize: none;
    }
    .blind,
    legend,
    caption {
        position: absolute !important;
        height: 1px;
        width: 1px;
        overflow: hidden;
        clip: rect(1px 1px 1px 1px);
        clip: rect(1px, 1px, 1px, 1px);
    }
    blockquote,
    q {
        quotes: none;
    }
    blockquote:before,
    blockquote:after,
    q:before,
    q:after {
        content: "";
        content: none;
    }
    hr {
        display: none;
    }
    :root legend {
        margin-top: -1px;
        font-size: 0;
        line-height: 0;
    }
    sub {
        font-size: 10px;
    }
    .clear:after {
        clear: both;
        content: "";
        display: block;
    }

    pre {
        width: 100%;
        text-wrap: wrap;
        font-family: "pretendard", sans-serif;
    }
/* E : Reset CSS ----------------------------------------------- */



/* S : interval style ----------------------------------------------- */
/* margin-top 0 5 10 15 20 ··· 150 */
.mt00{margin-top:0px !important;}.mt05{margin-top:5px !important;}.mt10{margin-top:10px !important;}.mt15{margin-top:15px !important;}.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}.mt30{margin-top:30px !important;}.mt35{margin-top:35px !important;}.mt40{margin-top:40px !important;}.mt45{margin-top:45px !important;}.mt50{margin-top:50px !important;}
.mt55{margin-top:55px !important;}.mt60{margin-top:60px !important;}.mt65{margin-top:65px !important;}.mt70{margin-top:70px !important;}.mt80{margin-top:80px !important;}.mt90{margin-top:90px !important;}
.mt100{margin-top:100px !important;}.mt105{margin-top:105px !important;}.mt110{margin-top:110px !important;}.mt115{margin-top:115px !important;}.mt120{margin-top:120px !important;}
.mt125{margin-top:125px !important;}.mt130{margin-top:130px !important;}.mt135{margin-top:135px !important;}.mt140{margin-top:140px !important;}.mt145{margin-top:145px !important;}.mt150{margin-top:150px !important;}
/* margin-bottom 0 5 10 15 20 ··· 150 */
.mb00{margin-bottom:0px !important;}.mb05{margin-bottom:5px !important;}.mb10{margin-bottom:10px !important;}.mb15{margin-bottom:15px !important;}.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}.mb30{margin-bottom:30px !important;}.mb35{margin-bottom:35px !important;}.mb40{margin-bottom:40px !important;}.mb45{margin-bottom:45px !important;}.mb50{margin-bottom:50px !important;}
.mb55{margin-bottom:55px !important;}.mb60{margin-bottom:60px !important;}.mb65{margin-bottom:65px !important;}.mb70{margin-bottom:70px !important;}.mb80{margin-bottom:80px !important;}.mb90{margin-bottom:90px !important;}
.mb100{margin-bottom:100px !important;}.mb105{margin-bottom:105px !important;}.mb110{margin-bottom:110px !important;}.mb115{margin-bottom:115px !important;}.mb120{margin-bottom:120px !important;}
.mb125{margin-bottom:125px !important;}.mb130{margin-bottom:130px !important;}.mb135{margin-bottom:135px !important;}.mb140{margin-bottom:140px !important;}.mb145{margin-bottom:145px !important;}.mb150{margin-bottom:150px !important;}
/* padding-top 0 5 10 15 20 ··· 150 */
.pt00{padding-top:0px !important;}.pt05{padding-top:5px !important;}.pt10{padding-top:10px !important;}.pt15{padding-top:15px !important;}.pt20{padding-top:20px !important;}
.pt25{padding-top:25px !important;}.pt30{padding-top:30px !important;}.pt35{padding-top:35px !important;}.pt40{padding-top:40px !important;}.pt45{padding-top:45px !important;}.pt50{padding-top:50px !important;}
.pt55{padding-top:55px !important;}.pt60{padding-top:60px !important;}.pt65{padding-top:65px !important;}.pt70{padding-top:70px !important;}.pt80{padding-top:80px !important;}.pt90{padding-top:90px !important;}
.pt100{padding-top:100px !important;}.pt105{padding-top:105px !important;}.pt110{padding-top:110px !important;}.pt115{padding-top:115px !important;}.pt120{padding-top:120px !important;}
.pt125{padding-top:125px !important;}.pt130{padding-top:130px !important;}.pt135{padding-top:135px !important;}.pt140{padding-top:140px !important;}.pt145{padding-top:145px !important;}.pt150{padding-top:150px !important;}
/* padding-bottom 0 5 10 15 20 ··· 150 */
.pb00{padding-bottom:0px !important;}.pb05{padding-bottom:5px !important;}.pb10{padding-bottom:10px !important;}.pb15{padding-bottom:15px !important;}.pb20{padding-bottom:20px !important;}
.pb25{padding-bottom:25px !important;}.pb30{padding-bottom:30px !important;}.pb35{padding-bottom:35px !important;}.pb40{padding-bottom:40px !important;}.pb45{padding-bottom:45px !important;}.pb50{padding-bottom:50px !important;}
.pb55{padding-bottom:55px !important;}.pb60{padding-bottom:60px !important;}.pb65{padding-bottom:65px !important;}.pb70{padding-bottom:70px !important;}.pb80{padding-bottom:80px !important;}.pb90{padding-bottom:90px !important;}
.pb100{padding-bottom:100px !important;}.pb105{padding-bottom:105px !important;}.pb110{padding-bottom:110px !important;}.pb115{padding-bottom:115px !important;}.pb120{padding-bottom:120px !important;}
.pb125{padding-bottom:125px !important;}.pb130{padding-bottom:130px !important;}.pb135{padding-bottom:135px !important;}.pb140{padding-bottom:140px !important;}.pb145{padding-bottom:145px !important;}.pb150{padding-bottom:150px !important;}
/* E : interval style ----------------------------------------------- */



/* S : base style ----------------------------------------------- */
    :root {
        /* S : base color  */

        /* main  */
        --main : #07743B;
        --able : var(--point20);
        --del : #DC2626;
        --del-bg : rgba(220, 38, 38, 0.15);

        /* text  */
        --txt : var(--gray80);
        --sub-txt : var(--gray50);
        --input-txt : var(--gray40);

        /* border  */
        --border10 : var(--gray20);
        --border20 : var(--gray30); /* base line */
        --border30 : var(--gray40); /* table line */
        --border40 : var(--gray60);

        /* point  */
        --point10 : #2CB34D;
        --point20 : #149E53;
        --point30 : #0E8450;
        --point40 : #086A49;
        --point50 : #055843;

        /* tint  */
        --tint10 : rgba(242, 250, 244, 0.5);
        --tint20 : #F2FAF4;
        --tint30 : #E0F7E6;
        --tint40 : #C0EECC;
        --tint50 : #D2FBD0;

        /* gray  */
        --white : #fff;
        --gray5 : #FAFAFA;
        --gray10 : #F5F5F4;
        --gray20 : #E5E5E5;
        --gray30 : #D4D4D4;
        --gray40 : #A3A3A3;
        --gray50 : #737373;
        --gray60 : #525252;
        --gray70 : #404040;
        --gray80 : #262626;
        --black : #171717;

        /* other  */
        --yellow : #FFC515;
        --yellow-bg : rgba(255, 197, 21, 0.2);
        --blue : #0C66E4;
        --blue-bg : #E9F2FF;
        --teal : #216E4E;
        --teal-bg : #DFFCF0;
        --cyan : #206B74;
        --cyan-bg : #E3FAFC;

        /* E : base color  */

        /* S : radius style  */
        --rounded-s : 3px;
        --rounded-m : 6px;
        --rounded-l : 10px;
        --rounded-r : 100px;
        --rounded-circle : 50%;
        /* E : radius style  */
    }
/* E : base style ----------------------------------------------- */


/* S : hover ----------------------------------------------- */
    :hover {
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
/* E : hover ----------------------------------------------- */



/* S : skip ----------------------------------------------- */
    #bg {
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.7);
        display: none;
        z-index: 10001;
    }

    div.ie_alert_text {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 50px;
        background: var(--gray30);
        z-index: 10000;
        text-align: center;
        padding-top: 10px;
        font-size: 13px;
        font-family: "pretendard", sans-serif;
    }

    #skip-nav {
        font-size: 16px;
        line-height: 40px;
        position: fixed;
        z-index: 100000;
        top: -40px;
        left: 0;
        width: 100%;
        -webkit-transition: 0.4s;
        transition: 0.4s;
        text-align: center;
        color: var(--white);
        background: rgba(0, 0, 0, 0.6);
    }

    #skip-nav:focus {
        top: 0;
    }

    .e_ {
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        word-wrap: break-word;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        display: -webkit-box;
    }
/* E : skip ----------------------------------------------- */



/* S : container ----------------------------------------------- */
#wrap,
#container,
#contents {
    width: 100%;
    position: relative;
}

#wrap .inner * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
/* E : container ----------------------------------------------- */



/* S : tag ----------------------------------------------- */
    .tag-list {
        display: flex;
        column-gap: 10px;
    }
    .tag {
        padding: 5px 12px;
        border-radius: var(--rounded-s);
        font-size: 0.89em;
        font-weight: 500;
    }
    .tag.blue {
        color: var(--blue);
        background: var(--blue-bg);
    }
    .tag.cyan {
        color: var(--cyan);
        background: var(--cyan-bg);
    }
    .tag.teal {
        color: var(--teal);
        background: var(--teal-bg);
    }
    .tag.before {
        color: var(--gray60);
        background: var(--gray20);
    }
    .tag.del {
        color: var(--del);
        background: var(--del-bg);
    }
/* E : tag ----------------------------------------------- */



/* S : badge ----------------------------------------------- */
    .badge-list {
        display: flex;
        column-gap: 10px;
    }
    .badge {
        display: inline-block;
        padding: 5px 12px;
        border-radius: var(--rounded-r);
        font-size: 0.89em;
        font-weight: 600;
    }
    .badge.white {
        color: var(--main);
        background: var(--white);
        border: 1px solid var(--border20);
    }
    .badge.green {
        color: var(--main);
        background: var(--tint20);
        border: 1px solid var(--main);
    }
    .badge.gray {
        color: var(--gray40);
        background: var(--gray5);
        border: 1px solid var(--gray40);
    }
    .badge.black {
        color: var(--gray60);
        background: var(--gray10);
        border: 1px solid var(--gray60);
    }
    .badge.blue {
        color: var(--blue);
        background: var(--blue-bg);
        border: 1px solid var(--blue);
    }
    .badge.yellow {
        color: var(--gray70);
        background: var(--yellow-bg);
        border: 1px solid var(--yellow);
    }
    .badge.red {
        color: var(--del);
        background: var(--del-bg);
        border: 1px solid var(--del);
    }
    .badge.done {
        color: var(--white);
        background: var(--gray60);
        border: 1px solid var(--gray60);
    }
/* E : badge ----------------------------------------------- */


/* S : 부트스트랩 scss값 수정 ----------------------------------------------- */
    address, ol, ul, dl, dd, p, pre, blockquote, figure {
        margin-bottom: 0;
    }
    ol, ul {
        margin-left: 0;
    }
    pre {
        font-size: 1em;
    }
/* E : 부트스트랩 scss값 수정 ----------------------------------------------- */
